siteUid: 5a45810e-fac0-4aa0-96fc-b0bb12d3b380 # Moulton College
sortOrder: 8
template: courses/_guide
uriParts:
  - courses/
  -
    - slug
    - '[^\/]+'
  - /guide
uriPattern: 'courses/<slug:[^\/]+>/guide'
